{block name="title" prepend}{$LNG.lm_Lottery}{/block}
{block name="content"}

<link rel="stylesheet" href="{$dpath}lottery.css">

<div class="content_page" style="width:90%">
		<table style="width:100%">
				<div class="title text-center font-weight-bold" style="margin-bottom:5px;">Lottery</div>
				<div class="alert alert-info text-center"><i class="fas fa-exclamation-triangle fa-2x align-middle"></i> 
				{$descripcion}
				</div>
		</table>

		<div class="row" style="margin-bottom:10px">
			<div class="col-sm-6">
				<div class="card text-white bg-dark">
					<div class="card-body">
						<h5 class="card-title">Costo</h5>
						<p class="card-text">
							<div class="row">
								<div class="col-sm-12" style="margin-bottom:5px;">
									<img src="{$dpath}images/{$resources.901}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.901}: ${$ticket_price_metal|number}
								</div>
							</div>
							<div class="row">
								<div class="col-sm-12" style="margin-bottom:5px;">
									<img src="{$dpath}images/{$resources.902}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.902}: ${$ticket_price_crystal|number}
								</div>
							</div>
							<div class="row">
								<div class="col-sm-12" style="margin-bottom:5px;">
									<img src="{$dpath}images/{$resources.903}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.903}: ${$ticket_price_deuterium|number}
								</div>
							</div>
							<div class="row">
								<div class="col-sm-12">
									<img src="{$dpath}images/{$resources.921}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.921}: ${$ticket_price_mo|number}
								</div>
							</div>
						</p>
					</div>
				</div>
			</div>
			<div class="col-sm-6">
				<div class="card text-white bg-dark">
					<div class="card-body">
						<h5 class="card-title">Ganancia</h5>
						<p class="card-text">
							<div class="row">
								<div class="col-sm-12" style="margin-bottom:5px;">
									<img src="{$dpath}images/{$resources.901}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.901}: ${$gan_metal|number}  - <span class="text-danger">({($gan_metal*$mios)|pretty_number})</span>
								</div>
							</div>
							<div class="row">
								<div class="col-sm-12" style="margin-bottom:5px;">
									<img src="{$dpath}images/{$resources.902}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.902}: ${$gan_crystal|number} - <span class="text-danger">({($gan_crystal*$mios)|pretty_number})</span>
								</div>
							</div>
							<div class="row">
								<div class="col-sm-12" style="margin-bottom:5px;">
									<img src="{$dpath}images/{$resources.903}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.903}: ${$gan_deu|number} - <span class="text-danger">({($gan_deu*$mios)|pretty_number})</span>
								</div>
							</div>
							<div class="row">
								<div class="col-sm-12">
									<img src="{$dpath}images/{$resources.921}.gif" border="0" height="30" width="30" style="margin: 3px;">
									{$LNG.tech.921}: ${$gan_mato|number} - <span class="text-danger">({($gan_mato*$mios)|pretty_number})</span>
								</div>
							</div>
						</p>
					</div>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="col-sm-6">
				<div class="card text-white bg-dark">
					<div class="card-body">
						<h5 class="card-title">Inscribirse</h5>
						<p class="card-text">
							<table style="width:100%; margin-bottom:10px">
								<div id="traderContainer" class="centerContainer" style="margin-top:10px;">
									<div class="row" style="margin:auto">
										<div class="col-md-4">
											{if !$terminado}
												<center><span class="countdown2" style="font-size:2em;" secs="{$secs}"></span></center>
												<div class="text-center">
													<form action="" method="POST"><input type="hidden" name="inscribirse" value="si"><button type="submit" href="" style="margin-top:10%" class="btn btn-dark btn-xs"><i class="fas fa-check"></i> Comprar boleto</button></form>
												</div>
											{else}
												<div class="text-center">
													<div style="margin-top:10%"> Evento Terminado</div>
												</div>
											{/if}
											<div class="text-center">
												<div style="margin-top:10%"> TICKETS COMPRADOS <br> <span class="text-success">{$mios}</span>/<span class="text-danger">{$max}<span></div>
											</div>
										</div>
									</div>
								</div>
							</table>
						</p>
					</div>
				</div>
			</div>
			<div class="col-sm-6">
				<div class="card text-white bg-dark">
					<div class="card-body">
						<h5 class="card-title">Jugadores</h5>
						<p class="card-text">
							<table style="width:100%">
									<div class="row" style="margin:auto;margin-top:10px;">
										<div class="col-md-8">
											<div class="title">Usuarios Inscritos</div>
											<div style="height:100%;padding:0 10px 0 10px; text-align:justify">
												{foreach $inscritos as $item}
													{$item['user']}({$item['cant']}),
												{/foreach}
											</div>
										</div>
										<div class="col-md-4">
											<div class="title">Ganador</div>
											<div class="{if !is_array($ganador)}text-center{/if}" style="height:100%;margin-bottom:10px">
												{if is_array($ganador)}
													{foreach $ganador as $key=>$item}
														{if $key == 0}
															<div style="margin-top:10%"> <img src="styles/resource/images/premios/oro.png" width="50"> {$item[0]} - {$item[1]} </div>
														{else if $key == 1}
															<div style="margin-top:10%"> <img src="styles/resource/images/premios/plata.png" width="50"> {$item[0]} - {$item[1]} </div>
														{else if $key == 2}
															<div style="margin-top:10%"> <img src="styles/resource/images/premios/bronce.png" width="50"> {$item[0]} - {$item[1]} </div>
														{else}
															<div style="margin-top:10%"><i class="fas fa-medal fa-4x text-warning"></i> {$item[0]} - {$item[1]} </div>
														{/if}
													{/foreach}
												{else}
													<div style="margin-top:10%">{$ganador}</div>
												{/if}
											</div>
										</div>

									</div>
									<div class="clear"></div>
							</table>
						</p>
					</div>
				</div>
			</div>
		</div>
	</div>
{/block}